Index: /extensions/NBC_UserAdvManager/branches/2.13/ConfirmMail.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/ConfirmMail.php	(revision 4990)
+++ /extensions/NBC_UserAdvManager/branches/2.13/ConfirmMail.php	(revision 4991)
@@ -3,6 +3,6 @@
 define('PHPWG_ROOT_PATH','./../../');
 include_once( PHPWG_ROOT_PATH.'include/common.inc.php' );
-include_once (NBC_UserAdvManager_PATH.'include/constants.php');
-include_once (NBC_UserAdvManager_PATH.'include/functions_UserAdvManager.inc.php');
+include_once (NBC_UAM_PATH.'include/constants.php');
+include_once (NBC_UAM_PATH.'include/functions_UserAdvManager.inc.php');
 
 // +-----------------------------------------------------------------------+
@@ -10,5 +10,5 @@
 // +-----------------------------------------------------------------------+
 //check_status(ACCESS_NONE);
-load_language('plugin.lang', NBC_UserAdvManager_PATH);
+load_language('plugin.lang', NBC_UAM_PATH);
 
 if (isset($_GET['key']))
@@ -48,8 +48,8 @@
   '/theme/'.$user['theme'].'/themeconf.inc.php');
 
-/* $template->set_filenames(array('confirm_mail' => realpath(NBC_UserAdvManager_PATH . 'ConfirmMail.tpl')));*/
+/* $template->set_filenames(array('confirm_mail' => realpath(NBC_UAM_PATH . 'ConfirmMail.tpl')));*/
 $template->set_filenames(
   array(
-  	'confirm_mail'=>NBC_UserAdvManager_PATH.'ConfirmMail.tpl',
+  	'confirm_mail'=>NBC_UAM_PATH.'ConfirmMail.tpl',
 	)
 );
Index: /extensions/NBC_UserAdvManager/branches/2.13/admin/ghosttracker.tpl
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/admin/ghosttracker.tpl	(revision 4990)
+++ /extensions/NBC_UserAdvManager/branches/2.13/admin/ghosttracker.tpl	(revision 4991)
@@ -1,53 +1,67 @@
-﻿<div class="titrePage">
-  <h2>{'Title_Tab4'|@translate}</h2>
+﻿{known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"}
+{known_script id="jquery.cluetip" src=$ROOT_URL|@cat:"template-common/lib/plugins/jquery.cluetip.packed.js"}
+
+{html_head}<link rel="stylesheet" type="text/css" href="{$NBC_UAM_PATH}admin/uam.css">{/html_head}
+
+<script type="text/javascript">
+jQuery().ready(function(){ldelim}
+  jQuery('.cluetip').cluetip({ldelim}
+    width: 500,
+    splitTitle: '|'
+  });
+});
+</script>
+
+<div class="titrePage">
+  <h2>{'Title_Tab'|@translate} {$UAM_VERSION}<br>{'SubTitle4'|@translate}</h2>
 </div>
 
 <form method="post" action="{$UserAdvManager_F_ACTION}" class="general">
   <fieldset>
-  	<legend>{'GhostTracker_Title'|@translate}</legend>
+  	<legend>{'GT_Init'|@translate}</legend>
     <ul>
-		<li><label>{'UserAdvManager_GhostTracker_Init'|@translate}</label><br><br>
+		  <li>
+        <label>{'UserAdvManager_GhostTracker_Init'|@translate}</label><br><br>
+      </li>
+    </ul>
+    <p><input class="submit" type="submit" value="{'GT_Reset'|@translate}" name="GhostTracker_Init" ></p>
+  </fieldset>
+  
+  <fieldset>
+    <legend class="cluetip" title="{'UAM_gtTitle'|translate}|{'UAM_gtTitle_d'|translate}">{'GhostTracker_Title'|@translate}</legend>
+      <div class="navigationBar">{$NAVBAR}</div>
+        <table class="table2" width="97%" summary="">
+          <thead>
+            <tr class="throw">
+              <td>&nbsp;</td>
+              <td>{'Username'|@translate}</td>
+              <td>{'Email address'|@translate}</td>
+              <td>{'LastVisit_Date'|@translate}</td>
+              <td>{'Reminder'|@translate}</td>
+            </tr>
+          </thead>
 
-<p>
-  <input class="submit" type="submit" value="{'GT_Reset'|@translate}" name="GhostTracker_Init" >
-</p>
-<br><br>
+          {foreach from=$users item=user name=users_loop}
+            <tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
+              <td><input type="checkbox" name="selection[]" value="{$user.ID}" {$user.CHECKED} id="selection-{$user.ID}" ></td>
+              <td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
+              <td>{$user.EMAIL}</td>
+{if $user.REMINDER == l10n('Reminder_Sent_NOK')}
+              <td style="color:orange;text-align:center;">{$user.LASTVISIT}</td>
+              <td style="color:orange;text-align:center;">{$user.REMINDER}</td>
+{else $user.REMINDER == l10n('Reminder_Sent_OK')}
+              <td style="color:red;text-align:center;">{$user.LASTVISIT}</td>
+              <td style="color:red;text-align:center;">{$user.REMINDER}</td>
+{/if}
+              {foreach from=$user.plugin_columns item=data}
+                <td>{$data}</td>
+              {/foreach}    			
+            </tr>
+          {/foreach}
+        </table>
 
-		<li><label>{'UserAdvManager_GhostTracker_User_List'|@translate}</label><br><br>
-<div class="navigationBar">{$NAVBAR}</div>
-		<table class="table2" width="97%" summary="">
-  			<thead>
-    			<tr class="throw">
-      			<td>&nbsp;</td>
-      			<td>{'Username'|@translate}</td>
-      			<td>{'Email address'|@translate}</td>
-            <td>{'LastVisit_Date'|@translate}</td>
-            <td>{'Reminder'|@translate}</td>
-    			</tr>
-  			</thead>
-
-			{foreach from=$users item=user name=users_loop}
-  				<tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
-    			<td><input type="checkbox" name="selection[]" value="{$user.ID}" {$user.CHECKED} id="selection-{$user.ID}" ></td>
-    			<td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
-    			<td>{$user.EMAIL}</td>
-{if $user.REMINDER == l10n('Reminder_Sent_NOK')}
-          <td style="color:orange;text-align:center;">{$user.LASTVISIT}</td>
-          <td style="color:orange;text-align:center;">{$user.REMINDER}</td>
-{else $user.REMINDER == l10n('Reminder_Sent_OK')}
-          <td style="color:red;text-align:center;">{$user.LASTVISIT}</td>
-          <td style="color:red;text-align:center;">{$user.REMINDER}</td>
-{/if}
-    			{foreach from=$user.plugin_columns item=data}
-    			<td>{$data}</td>
-    			{/foreach}    			
-  			</tr>
-  		{/foreach}
-		</table>
-<div class="navigationBar">{$NAVBAR}</div>
-    	<br>
-	    </li>
-    </ul>
-
+        <div class="navigationBar">{$NAVBAR}</div>
+        <br>
+          
 <p>
   {'target'|@translate}
@@ -58,5 +72,5 @@
 <p>
   <input class="submit" type="submit" value="{'Delete_selected'|@translate}" name="Del_Selected" >
-  <input class="submit" type="submit" value="{'Reminder_Email'|@translate}" name="Reminder_Email" >
+  <input class="submit" type="submit" value="{'Reminder'|@translate}" name="Reminder_Email" >
 </p>
   </fieldset>
